:root {
  --body-color: #f9f9f9;
  --font-text: "Hanken Grotesk", sans-serif;
  --text-color: #000;
  --white: white;
  --black: black;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.mydive {
  width: 100ch;
  height: 50ch;
  margin-top: 34px;
  margin-left: 164px;
  padding-top: 54px;
  padding-left: 44px;
}

.section-home {
  width: 100%;
  height: auto;
  min-height: 7vh;
  background-color: var(--body-color);
}

.spline-div {
  min-height: 700vh;
}

._3dspline {
  z-index: 0;
  width: 100%;
  height: 100vh;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.titles {
  z-index: 1;
  opacity: 1;
  margin-top: auto;
  margin-bottom: auto;
  position: relative;
}

.title1 {
  font-family: var(--font-text);
  color: var(--text-color);
  text-align: center;
  margin-bottom: 45px;
  font-size: 19px;
  font-weight: 200;
}

.title2 {
  font-family: var(--font-text);
  color: var(--text-color);
  text-align: center;
  margin-bottom: 42px;
  font-size: 141px;
  font-weight: 400;
  line-height: 157px;
}

.title3 {
  font-family: var(--font-text);
  color: var(--text-color);
  text-align: center;
  font-size: 41px;
  font-weight: 200;
}

.paragraph-title {
  font-family: var(--font-text);
  color: var(--text-color);
  text-align: center;
  margin-top: 15px;
  font-size: 16px;
  font-weight: 200;
}

.heading {
  aspect-ratio: auto;
  font-family: var(--font-text);
  font-size: 14px;
  font-weight: 200;
  text-decoration: none;
}

.by {
  font-family: var(--font-text);
  font-size: 12px;
  font-weight: 200;
}

.html-embed {
  margin-top: -419px;
}

.div-block {
  height: 26vh;
  max-height: 26vh;
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-direction: column;
  margin-top: -526px;
  display: flex;
  position: fixed;
}

.created {
  font-family: var(--font-text);
  margin-top: -535px;
}

.home {
  min-height: auto;
}

.section-canette, .section {
  min-height: 100vh;
}

.splines {
  min-height: 400vh;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  justify-content: space-around;
  align-items: flex-start;
  margin-top: 0;
  display: flex;
}

.spline1, .spline2, .spline3 {
  z-index: 0;
  width: 100%;
  height: 100vh;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.scrollin {
  font-family: var(--font-text);
  text-align: center;
  margin-bottom: 0;
  padding-top: 14px;
  font-size: 11px;
  font-weight: 200;
}

.description-spline2 {
  z-index: 1;
  margin-top: 161px;
  position: relative;
}

.two-parag {
  grid-column-gap: 58px;
  grid-row-gap: 58px;
  justify-content: center;
  align-items: center;
  margin-top: 47px;
  display: flex;
}

.paragsp2 {
  color: var(--text-color);
  font-size: 9px;
}

.headingspl2 {
  color: var(--text-color);
  text-align: center;
  padding-left: 16px;
  padding-right: 16px;
}

.spline-1 {
  z-index: auto;
  width: 100%;
  height: 100vh;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  overflow: visible;
}

.section3, .section2 {
  z-index: 1;
  position: relative;
}

.link-block {
  text-decoration: none;
}

._3d-section {
  min-height: 400vh;
  float: none;
  background-color: #fff;
}

.tuto-heading {
  color: #fff;
  font-size: 48px;
  text-decoration: none;
}

.hero-section-copy {
  z-index: 1;
  margin-top: -100svh;
  position: relative;
}

.section-layout-wrapper {
  min-height: 100svh;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-layout-wrapper.is-align-lright {
  max-width: 30rem;
  text-align: right;
  align-items: flex-end;
  margin-left: auto;
}

.section-layout-wrapper.is-align-left {
  max-width: 30rem;
  text-align: left;
  align-items: flex-start;
}

.section-2 {
  z-index: 1;
  position: relative;
}

.tuto-paragraph {
  color: #fff;
  text-align: left;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Noto Sans, Ubuntu, Cantarell, Helvetica Neue, Oxygen, Fira Sans, Droid Sans, sans-serif;
}

.headingspl2-2 {
  font-family: var(--font-text);
  color: #000;
  text-align: center;
  text-transform: uppercase;
  padding-left: 16px;
  padding-right: 16px;
}

.paragsp2-2 {
  font-family: var(--font-text);
  color: #000;
  text-transform: uppercase;
  font-size: 9px;
}

._3d-splines {
  min-height: 800vh;
  background-color: rgba(240, 206, 206, 0);
}

.totles {
  z-index: 1;
  min-height: 200vh;
  margin-top: -642px;
  position: relative;
}

.home-titles {
  z-index: 1;
  min-height: 100vh;
  margin-top: -633px;
  position: relative;
}

.title1-2 {
  color: #000;
  text-align: center;
  margin-bottom: 45px;
  font-size: 19px;
  font-weight: 200;
}

.title2-2 {
  color: #000;
  text-align: center;
  margin-bottom: 42px;
  font-size: 141px;
  font-weight: 400;
  line-height: 157px;
}

.title3-2 {
  color: #000;
  text-align: center;
  font-size: 41px;
  font-weight: 200;
}

.paragraph-title-2 {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 15px;
  font-size: 16px;
  font-weight: 200;
}

.scrollin-2 {
  text-align: center;
  margin-bottom: 0;
  padding-top: 14px;
  font-size: 11px;
  font-weight: 200;
}

.desc-canette {
  z-index: 1;
  min-height: 50vh;
  margin-top: 271px;
  position: relative;
}

.splines-3ds {
  z-index: 0;
  justify-content: flex-end;
  align-items: flex-start;
  margin-left: 0;
  display: flex;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.spline-2 {
  z-index: -1;
  width: 100%;
  height: 100vh;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.spline-3 {
  z-index: auto;
  width: 100%;
  height: 100vh;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.scan-spline3 {
  z-index: 1;
  height: 450vh;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: flex-start;
  margin-top: 122px;
  padding-left: 0;
  display: flex;
  position: relative;
}

.scan-spline3.s2 {
  justify-content: flex-start;
  padding-left: 98px;
}

.scan-spline3.s3 {
  justify-content: flex-end;
  padding-right: 95px;
}

.cadre-s1 {
  z-index: 1;
  width: 40vh;
  height: 73vh;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border: 2px solid rgba(0, 0, 0, .72);
  border-radius: 11px;
  flex-flow: column wrap;
  justify-content: flex-end;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  padding-top: 0;
  display: flex;
  position: -webkit-sticky;
  position: sticky;
  top: 170px;
}

.cadre-s1.s2 {
  margin-left: 640px;
}

.descriptions-scan {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-flow: row;
  justify-content: space-around;
  align-items: flex-end;
  margin-top: 36px;
  display: flex;
}

.paragraph {
  font-family: var(--font-text);
  font-size: 8px;
  font-weight: 200;
  line-height: 11px;
}

.sacn-para1 {
  font-family: var(--font-text);
  font-size: 9px;
  font-weight: 400;
  line-height: 12px;
}

.code-bar {
  height: 5vh;
  flex-wrap: wrap;
  margin-top: 196px;
  padding-bottom: 0;
  display: block;
}

.image {
  width: 138px;
  max-height: 140%;
  max-width: 90%;
  font-size: 12px;
  display: block;
}

.heading-scan {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-wrap: nowrap;
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 8px;
  display: flex;
}

.heading-scan.groupsc1 {
  justify-content: flex-end;
  margin-top: -77px;
}

.heading-sacn {
  font-family: var(--font-text);
  margin-top: 15px;
  margin-bottom: 28px;
  font-size: 25px;
  font-weight: 700;
}

.txt-scan {
  font-family: var(--font-text);
  font-size: 10px;
}

.div-block-2 {
  width: 50%;
  height: 9%;
  border: 1px solid #000;
  border-radius: 11px;
}

.div-block-2.scan-product {
  height: 32%;
}

.html-audio-player-embed {
  margin-bottom: 18px;
}

.testdiv {
  width: 10%;
  height: 10%;
}

.groupsc1 {
  height: 60px;
  position: static;
}

.group-scann1 {
  height: 360px;
}

.home-title-s2 {
  z-index: 1;
  margin-top: 500px;
  position: relative;
}

.heading-2 {
  font-family: var(--font-text);
  color: var(--text-color);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 48px;
  font-size: 90px;
  font-weight: 400;
  line-height: 120px;
}

.container-img {
  display: flex;
}

.text-span {
  color: rgba(51, 51, 51, 0);
  background-image: url('../images/5751893.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 75px 75px;
}

.div-text {
  width: 85%;
  height: 100%;
  margin-left: 27px;
}

.div-icons {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.descriptions {
  justify-content: space-around;
  align-items: center;
  margin-top: 50px;
  display: flex;
}

.text-block-desc {
  font-family: var(--font-text);
  color: var(--text-color);
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 200;
  line-height: 15px;
}

.div-descroption-img {
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin: 71px 100px 0 0;
  display: flex;
}

.text-block {
  font-family: var(--font-text);
  color: var(--text-color);
  text-transform: uppercase;
  font-size: 36px;
  font-weight: 700;
  line-height: 43px;
}

.text-span-2, .text-span-3 {
  color: rgba(0, 0, 0, 0);
}

.text-span-4 {
  color: var(--text-color);
}

.text-return {
  font-family: var(--font-text);
  color: #fc6a6a;
  flex: 0 auto;
  margin-top: 39px;
  padding-left: 0;
  font-size: 16px;
  font-weight: 700;
  position: relative;
  top: -41px;
  bottom: -72px;
  left: 359px;
  right: 439px;
}

.text-span-5 {
  color: rgba(0, 0, 0, 0);
}

.home-title-s3 {
  z-index: 2;
  margin-top: 500px;
  margin-bottom: 120px;
  position: relative;
}

.div-nbr-spline {
  grid-column-gap: 543px;
  grid-row-gap: 543px;
  justify-content: space-around;
  display: flex;
}

.heading-move {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-direction: column;
  align-items: stretch;
  display: flex;
  overflow: hidden;
}

.heading-loop {
  grid-column-gap: 145px;
  grid-row-gap: 145px;
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.text-span-6 {
  color: rgba(51, 51, 51, 0);
  background-image: url('../images/ddddd.png');
  background-position: 50%;
  background-repeat: repeat-y;
  background-size: 95px 80px;
}

.heading-3 {
  font-family: var(--font-text);
  text-transform: uppercase;
  white-space: nowrap;
  word-break: normal;
  font-size: 69px;
}

.titles3-1 {
  font-family: var(--font-text);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
}

.div-block-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  margin-top: 175px;
  display: flex;
}

.descripss3 {
  grid-column-gap: 248px;
  grid-row-gap: 248px;
  justify-content: space-between;
  margin-top: 12px;
  display: flex;
}

.footer-spline {
  z-index: -1;
  height: 100vh;
  margin-top: 297px;
  position: relative;
}

.heading-4 {
  font-family: var(--font-text);
  color: #333;
  text-align: center;
  font-size: 111px;
  line-height: 131px;
}

.lets-talk {
  z-index: 2;
  text-align: left;
  justify-content: center;
  margin-top: 212px;
  display: flex;
  position: relative;
}

.heading-5 {
  width: 46%;
  height: 74px;
  font-family: var(--font-text);
  text-align: center;
  -webkit-text-fill-color: inherit;
  cursor: pointer;
  background-clip: border-box;
  border: 3px solid #000;
  border-radius: 16px;
  justify-content: center;
  align-items: center;
  font-size: 65px;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.heading-5:hover {
  color: #fff;
  background-color: rgba(17, 17, 17, .99);
}

.spline-scene {
  position: absolute;
}

.decription-general {
  height: 200vh;
  background-color: #000;
  border-radius: 50px;
  position: -webkit-sticky;
  position: sticky;
}

.container-all {
  grid-column-gap: 44px;
  grid-row-gap: 44px;
  flex-direction: column;
  margin-left: 56px;
  margin-right: 56px;
  padding-top: 96px;
  display: flex;
}

.container1 {
  flex-direction: row;
  justify-content: space-between;
  display: flex;
}

.container2 {
  justify-content: center;
  display: flex;
}

.container3 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.containertxt {
  color: rgba(255, 255, 255, .48);
  text-align: center;
}

.container2-2 {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-6 {
  font-family: var(--font-text);
  color: #fff;
  white-space: nowrap;
  font-size: 130px;
}

.heading-7 {
  font-family: var(--font-text);
  color: #fff;
  text-align: center;
  font-size: 130px;
  line-height: 148px;
}

.heading8 {
  font-family: var(--font-text);
  color: #fff;
  white-space: nowrap;
  font-size: 130px;
  line-height: 106px;
}

.image-2 {
  max-height: 150px;
  display: block;
}

.image-3 {
  max-height: 150px;
}

.decr-text {
  justify-content: space-around;
  margin-top: 53px;
  display: flex;
}

.txt1 {
  font-family: var(--font-text);
  color: #9e9e9e;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 200;
  line-height: 17px;
}

.txt1.txt2 {
  text-transform: uppercase;
}

.buttonlest {
  width: 550px;
  height: 60px;
  font-family: var(--font-text);
  color: #2a2929;
  text-align: center;
  text-transform: uppercase;
  background-color: rgba(56, 152, 236, 0);
  border: 2.5px solid #000;
  border-radius: 18px;
  flex: 0 auto;
  margin-top: -162px;
  padding-top: 20px;
  font-size: 52px;
  font-weight: 700;
  text-decoration: none;
}

.buttonlest:hover {
  color: #fff;
  background-color: #252525;
}

.preload {
  z-index: 99999;
  background-color: #f5f5f5;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

@media screen and (max-width: 479px) {
  .two-parag {
    grid-column-gap: 45px;
    grid-row-gap: 45px;
    justify-content: space-between;
    align-items: center;
    padding-left: 9px;
    padding-right: 9px;
  }

  .spline-1 {
    flex: 0 auto;
    margin-left: 271px;
    margin-right: -265px;
    padding-left: 0;
  }

  .headingspl2-2 {
    font-size: 21px;
    line-height: 38px;
  }

  .title1-2 {
    font-size: 13px;
  }

  .title2-2 {
    font-size: 62px;
    line-height: 81px;
  }

  .title3-2 {
    font-size: 27px;
  }

  .paragraph-title-2 {
    font-size: 11px;
    line-height: 17px;
  }

  .splines-3ds {
    width: 561px;
    max-width: 561px;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: row;
    justify-content: center;
    align-items: flex-start;
    margin-left: -102px;
    margin-right: -102px;
    padding-left: 0;
    padding-right: 0;
  }

  .spline-3 {
    margin-left: -243px;
    margin-right: 295px;
    padding-right: 0;
  }

  .scan-spline3.s2 {
    justify-content: center;
    padding-left: 0;
  }

  .scan-spline3.s3 {
    justify-content: center;
    padding-right: 0;
  }

  .cadre-s1.s2 {
    margin-left: -5px;
  }

  .heading-2 {
    margin-left: 10px;
    font-size: 53px;
    line-height: 66px;
  }

  .div-text {
    margin-left: 0;
  }

  .descriptions {
    grid-column-gap: 33px;
    grid-row-gap: 33px;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
  }

  .text-block-desc {
    font-size: 8px;
    line-height: 10px;
  }

  .div-descroption-img {
    flex-direction: column;
    margin-right: 0;
    display: block;
  }

  .text-block {
    text-align: left;
    font-size: 27px;
    line-height: 46px;
  }

  .text-return {
    display: none;
  }

  .descripss3 {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
  }

  .heading-4 {
    font-size: 61px;
    line-height: 78px;
  }

  .lets-talk {
    margin-top: -6px;
  }

  .heading-5 {
    width: 75%;
    height: 70px;
    font-size: 36px;
  }

  .spline-scene {
    width: 0;
    height: 0;
  }

  .decription-general {
    height: 150vh;
  }

  .container-all {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
  }

  .containertxt {
    font-size: 11px;
  }

  .container2-2 {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .heading-6 {
    font-size: 33px;
  }

  .heading-7 {
    font-size: 33px;
    line-height: 58px;
  }

  .heading8 {
    font-size: 33px;
  }

  .image-2, .image-3 {
    max-height: 70px;
  }

  .decr-text {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
    flex-direction: column;
  }

  .txt1 {
    font-size: 9px;
    line-height: 13px;
  }

  .buttonlest {
    width: 303px;
    font-size: 42px;
  }
}


